/*
    HSUS Responsive Donation Forms
    Author: Christopher Keane (ckeane@humanesociety.org, chris@ckweb.com)
    Updated: October 2015
*/

/* -------------------[ Fonts ]------------------- */
@font-face{
    font-family:"Frutiger W01_n2";
    src:url("/assets/fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix");
    src:url("/assets/fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot"),url("/assets/fonts/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") format("woff2"),url("/assets/fonts/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff"),url("/assets/fonts/83c94878-06c8-442c-a7df-d520b0ced00b.ttf") format("truetype"),url("/assets/fonts/29f3ff8a-1719-4e25-a757-53ee1a1114a5.svg#29f3ff8a-1719-4e25-a757-53ee1a1114a5") format("svg");
    font-weight: 200;
    font-style: normal;
}
@font-face{
    font-family:"Frutiger W01_i2";
    src:url("/assets/fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix");
    src:url("/assets/fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix") format("eot"),url("/assets/fonts/db6ed4c5-5248-41f3-a6b5-4e8ff1d5ab06.woff2") format("woff2"),url("/assets/fonts/38f88aba-a7d0-4a78-9323-ac58226d277e.woff") format("woff"),url("/assets/fonts/1149176e-a9be-41bf-822e-275d9da199e5.ttf") format("truetype"),url("/assets/fonts/cd75c3e3-c5b7-4a25-9498-cabe4e8a9076.svg#cd75c3e3-c5b7-4a25-9498-cabe4e8a9076") format("svg");
    font-weight: 200;
    font-style: italic;
}
@font-face{
    font-family:"Frutiger W01_n4";
    src:url("/assets/fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
    src:url("/assets/fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("/assets/fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("/assets/fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("/assets/fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype"),url("/assets/fonts/7def0e34-f28d-434f-b2ec-472bde847115.svg#7def0e34-f28d-434f-b2ec-472bde847115") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family:"Frutiger W01_i4";
    src:url("/assets/fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix");
    src:url("/assets/fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix") format("eot"),url("/assets/fonts/f5a95cb0-6d5b-4eb4-b6a3-a529d5ccde25.woff2") format("woff2"),url("/assets/fonts/01f463dc-dba9-419f-9c9f-80ac2ee9f427.woff") format("woff"),url("/assets/fonts/ba125970-2d75-413e-a466-324153755f20.ttf") format("truetype"),url("/assets/fonts/141c0322-57c4-48ca-abb4-31688d659f7d.svg#141c0322-57c4-48ca-abb4-31688d659f7d") format("svg");
    font-weight: 400;
    font-style: italic;
}
@font-face{
    font-family:"Frutiger W01_n7";
    src:url("/assets/fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
    src:url("/assets/fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("/assets/fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("/assets/fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("/assets/fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype"),url("/assets/fonts/eae74276-dd78-47e4-9b27-dac81c3411ca.svg#eae74276-dd78-47e4-9b27-dac81c3411ca") format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face{
    font-family:"Frutiger W01_i7";
    src:url("/assets/fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix") format("eot")
}
@font-face{
    font-family:"Frutiger W01";
    src:url("/assets/fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix");
    src:url("/assets/fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix") format("eot"),url("/assets/fonts/9e60a7b4-389b-4630-9fa6-1abd9be2035f.woff2") format("woff2"),url("/assets/fonts/3048913e-d0c8-4b82-978a-aa862248bea4.woff") format("woff"),url("/assets/fonts/db4ea3f5-223b-4821-957f-6eb868db73b1.ttf") format("truetype"),url("/assets/fonts/8ad009ab-a7e5-4acb-8ca5-326d2a759924.svg#8ad009ab-a7e5-4acb-8ca5-326d2a759924") format("svg");
    font-weight: 700;
    font-style: italic;
}

/* -------------------[ Body, Global, and Elements ]------------------- */
body {
    background: url("/images/don/page.gif") repeat-x scroll left top #225384;
    font-family: Arial, Helvetica, sans-serif;
}

body.small, body.medium {
    font-family: "Helvetica Neue", Helvetica, Verdana;    
}

h3 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 20px; 
    color: #333333; 
    line-height: 1.25em; 
    font-weight: bold; 
    padding-bottom: 10px;
}

body.small h3, body.medium h3 {
    font-family: "Helvetica Neue", Helvetica, Verdana;    
}

p {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    color:#6b6b6b; 
    line-height:1.25em;
}

body.small p, body.medium p {
    font-family: "Helvetica Neue", Helvetica, Verdana;    
}

/* -------------------[ Page Structure ]------------------- */

#wrapper {
    background: url("/images/don/bg.png") top center no-repeat;
}

#page {
    background-color: #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    width: 95%;	    
}

@media (min-width: 768px) {
    #page {
        width: 100%;
    }     
}

@media (min-width: 1025px) {
    #page {
        width: 800px;
    }    
}

#main {
    width: 100%;
    float: none;
}

@media (min-width: 768px) {
    #main {
        width: 100%;
    }    
}

@media (min-width: 1025px) {
    #main {
        width: 625px;
        float: left;
    }      
}

#side {
    width: 90%;
    padding: 0 5% 5% 5%;   
}

@media (min-width: 768px) {
    #side {
        width: 100%;
        padding: 0;
    }    
}

@media (min-width: 1025px) {
    #side {
        width: 175px;
        float: right;
    }      
}

/* -------------------[ Masthead, etc. ]------------------- */
.ga-headerImgAlign {
    display: none;    
} 

.ga-headerImgAlign.has-logo {
    width: 33% !important; 
    margin: 0 auto;  
}

.masthead-logo {
    background-color: white;
    margin-bottom: 10px;
    padding-bottom: 5px;
    display: none;
}

@media (min-width: 768px) {
    .ga-headerImgAlign {
        display: block;    
    }     
}


/* -------------------[ Form Intro Text Area ]------------------- */

#donation-top {
    margin-top: 0;
    padding: 10px; 
    color: #333333;
    line-height: 1.5;
    font-size: 16px;  
}

@media (min-width: 768px) {
     #donation-top {
        margin: 10px 0 0 0;        
        padding: 20px 100px 10px 100px;       
    }    
}

@media (min-width: 1025px) {
    #donation-top {
        margin-top: 0;        
        padding: 0 20px 0 20px;
    }      
}

#donation-top .form-instrux {
    margin-top: 10px;      
    font-size: 13px;
    line-height: 1.4;
}

@media (min-width: 1025px) {
    #donation-top .form-instrux {
        float: left;
        width: 70%; 
        margin-top: 0;     
    } 
}  

.one-time-switch {    
    text-align: center;
    margin-top: 10px;
}

@media (min-width: 1025px) {
    .one-time-switch {
        float: right; 
        margin-right: 10px;        
    }  
}

#donation-top > h3 {
    margin-top: 0;
    margin-bottom: 10px; 
    padding-bottom: 0;
    font-size: 16px;
    color: #333333;     
    line-height: 1.4;           
}

@media (min-width: 768px) {
    #donation-top > h3 {
        margin-bottom: 0; 
        font-size: 20px; 
        font-weight: bold; 
    }       
}

@media (min-width: 1025px) {
    #donation-top > h3 {
        line-height: 1.25em;
        padding-bottom: 10px;
    }   
}

#donation-top > p {
    margin: 10px 0 0 0;
    font-size: 13px;
    line-height: 1.5;
    color: #333333;    
}

@media (min-width: 768px) {
    #donation-top > p {
        font-size: 16px;
    }    
}

@media (min-width: 1025px) {
    #donation-top > p {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 13px;
        line-height: 1.25em;
        color:#6b6b6b;
    }        
}


/* -------------------[ The Form Itself ]------------------- */
div.responsive {
    font-family: Arial, Helvetica, sans-serif;
    width: 95%;
}

@media (min-width: 768px) {
    div.responsive {
        padding: 0;
        width: auto;
    }
}

/* These verbose selectors are necessary to override selectors in DonFormResponsive.css
   Their equivalent is div.responsive. */
.mobile div.responsive {
    padding: 0;
    width: 95%;
}

@media (min-width: 768px) {
    .mobile div.responsive {
        width: auto;
    }  
}

div.donation-form-container.responsive { 
    background: none;
    border: 0px;
    border-radius: 0px;
    padding: 0 0 20px 0;
}


div.responsive a:visited, div.responsive a:link {
    color: #3F7CCB;
    text-decoration: none;
}

@media (min-width: 768px) {
    div.responsive a:visited, div.responsive a:link {
        color: #0f4883;
    }
}

div.responsive a:hover {
    color: #f90;
    text-decoration: underline;
}

#donate-form {
   padding: 0;
}

@media (min-width: 768px) {
    #donate-form {
        margin: 0;
        padding: 0 100px;
        background-color: white;
        color: #7C7C7C;
    }    
}

@media (min-width: 1025px) {
    #donate-form {
        padding: 0;
        background-color: transparent;
    } 
}

#donate-form form {
    background: inherit;
    margin-left: 0;
}

@media (min-width: 1025px) {
    #donate-form form {
        margin-left: 23px;    
    }      
}

div.responsive div.form-content,
.mobile div.responsive div.form-content {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media (min-width: 768px) {
    div.responsive div.form-content,
    .mobile div.responsive div.form-content {
        margin-top: 3px;
        margin-bottom: 3px;
    }  
}

@media (min-width: 1025px) {
    div.responsive div.form-content,
    .mobile div.responsive div.form-content {
        display: inline-block;       
    }        
}

.mobile div.html-caption-container {
    width: 100%; 
}

@media (min-width: 768px) {
    .mobile div.html-caption-container {
        width: auto; 
    }    
}

#donate-form input[type="text"],
#donate-form select {
    width: 100%;
    max-width: 100%;    
    padding: 5px;  
    border: solid 1px #9e9e9e;  
    outline: 0;  
    font-size: 14px;
    background: #eeeeee; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 40%, #ffffff 60%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* W3C */
}

/*CMK12052016: Style ecard date dropdowns differently */
#donate-form select#ecard_send_date_MONTH, #donate-form select#ecard_send_date_DAY, #donate-form select#ecard_send_date_YEAR {
    width: 70px;  
}

.date-input-container label[for=ecard_send_date_MONTH] {
    display: none;
}

#donate-form input[type="text"] {
    box-sizing: border-box;   
}

#donate-form select {
    line-height: normal;
    -webkit-appearance: menulist;
}

/* Override select element styles from DonResponsive.css */
.mobile #billing_addr_country_row select,
.mobile #billing_addr_state_row select,
.mobile #donor_addr_state_row select,
.mobile #donor_addr_country_row select,
.mobile #donor_occupation_row select,
.mobile #shipping_addr_country_row select,
.mobile #shipping_addr_state_row select,
.mobile #tribute_notify_recip_state_row select,
.mobile #tribute_notify_recip_country_row select,
.mobile .custom-field-container select,
.mobile div.employer-address-container select {
    max-width: 100%;
}

@media (min-width: 768px) {
    #donate-form input[type="text"], 
    #donate-form select {
        width: 100%;
        max-width: 100%;          
    }
    
    #donate-form select {
        width: 40%;
    }
}

@media (min-width: 1025px) {
    #donate-form input[type="text"],
     #donate-form select {
        width: 241px;
    }
    
    #donate-form select {   
        height: 30px;
        line-height: 30px;
    }      
}

div.responsive input[type="text"], 
div.responsive input[type="number"], 
div.responsive input[type="password"], 
div.responsive textarea {
    -moz-border-radius: 0;
    -webkit-border-radius: 0; 
    border-radius: 0;
}

div.form-row div.form-content>select,
div.form-row div.form-content>input[type="text"],
div.form-row div.form-content input.ui-autocomplete-input,
div.form-row div.form-content>textarea,
div.form-row div.form-content>button {
    display: block;
}

@media (min-width: 1025px) {
    /* on larger screens, allow form fields to be on same line as label */
    div.form-row div.form-content>select,
    div.form-row div.form-content>input[type="text"],
    div.form-row div.form-content input.ui-autocomplete-input,
    div.form-row div.form-content>textarea,
    div.form-row div.form-content>button {
        display: inline;
    }      
}

div.responsive label {
    width: auto;
    display: inline;
    font-size: 14px; 
    margin-top: 8px; 
    color: #000000;
    min-width: 0; 
}

@media (min-width: 768px) {
    div.responsive label {
        display: inline-block;
        width: 134px;
    }
    
    /*div.responsive span.field-required + label {
        width: 134px;    
    } */   
}

span.FormLabelText {
    color: #000;
    width: 135px;
    font-size: 14px;
    padding-left: 1px;
}

#donate-form .section-separator {
    font-size: 16px;
    text-transform: uppercase;
    color: #63615a;
    padding-bottom: 5px;    
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 0;
    border-bottom: 5px solid #f2ba3f;
}

#donate-form .section-separator.first {
    margin-top: 0; 
} 

@media (min-width: 768px) {
    #donate-form .section-separator {
        margin: 30px 0 17px 0;
    }
    
    #donate-form .section-separator.first {
        margin-bottom: 0; 
    }  
}

@media (min-width: 1025px) {
    #donate-form .section-separator {
        width: 509px;
    }
    
    #donate-form .section-separator.first {
        margin-top: 30px; 
        margin-bottom: 17px; 
    }        
}

#donate-form .section-separator span.section-required {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    padding-left: 0;
    margin-top: 4px;
}

#donate-form .section-separator span.section-required:before {
    content: "*";
    color: red;
    margin-right: 2px;    
}

@media (min-width: 768px) {
      
}

@media (min-width: 1025px) {
    #donate-form .section-separator span.section-required {
        text-transform: none;
        padding-left: 6px;
        display: inline-block;
    }
    
    #donate-form .section-separator span.section-required:before {
        color: #63615A;
    }      
    
}

#donor_email_opt_in_Row {
   visibility: hidden;
   position: absolute; 
   width: 1px;
}

a.HelpLink {
  float: right;
  margin-left: 10px;
  margin-top: 10px;
  font-size: 0.9em;
}

div#responsive_payment_typecc_cvv_row a.HelpLink {
    position: absolute;  
    margin-top: 30px;
    left: 55%;
}

div#responsive_payment_typerouting_number_row a.HelpLink {
    margin-top: 0;
    margin-bottom: 6px;      
}

@media (min-width: 768px) {
    div#responsive_payment_typecc_cvv_row a.HelpLink {
        position: relative;  
        margin-top: 10px;
        left: auto;
        float: none;           
    }

    div#responsive_payment_typerouting_number_row a.HelpLink {
        float: none;           
    }    
}

@media (min-width: 1025px) {
    div#responsive_payment_typecc_cvv_row a.HelpLink {
        float: right;           
    }
    
    div#responsive_payment_typerouting_number_row a.HelpLink {
        float: right;
        margin-top: 10px;
    } 
}

div.responsive legend {
    font-size: 14px;
    color: #000000;    
}

div.responsive span.field-required {
    background-image: none;
    text-align: right;
    color: #000;
    margin-left: -4px; 
    margin-top: 0; 
    padding-left: 0;
    padding-top: 0;          
} 

div.responsive span.field-required:before {
    content: '*'; 
    color: red;
    font-size: 1em;    
    font-weight: bold;
}

@media (min-width: 768px) {
    div.responsive span.field-required {
        margin-top: 10px;   
    }
}

@media (min-width: 1025px) {
    div.responsive span.field-required {    
        margin-left: -12px;             
    }      
    
    div.responsive span.field-required:before {
        color: #000;
        font-weight: normal;
    }       
}

div.responsive legend span.field-required {
    margin-top: 0;
    margin-left: -6px;
}

@media (min-width: 1025px) {
    div.responsive legend span.field-required {
        margin-left: -14px;
    }      
}



/* -------------------[ Donation Levels ]------------------- */

.don-standard-levels {
    margin-left: 0;
    margin-top: -10px;        
}

@media (min-width: 1025px) {
    .don-standard-levels {
        margin-left: 66px;
    }
}

#level_standard_row > div {
    width: 100%;   
}

#level_standard_row .wrappedSelectAmount {
    display: inline-block;
    width: 134px;
}

#level_standard_row .wrappedSelectAmount .FormLabelText,
#level_standard_row .wrappedSelectAmount .field-required {
    display: none;
} 

@media (min-width: 1025px) {
    #level_standard_row .wrappedSelectAmount {
        margin-top: -10px;
        float: left;
    }
    
    #level_standard_row .wrappedSelectAmount .FormLabelText,
    #level_standard_row .wrappedSelectAmount .field-required {
        display: inline;
    }     
    
    #level_standard_row .wrappedSelectAmount .FormLabelText {
        padding: 3px;
    }
    
    #level_standard_row .wrappedSelectAmount .field-required {
        margin-top: 3px; 
        margin-right: 4px;        
    }
    
    .onetime #level_standard_row .wrappedSelectAmount .field-required {
        margin-right: 0;        
    }
}


#level_standard_row div.donation-levels {
    float: none;   
    margin-top: 0;
}

@media (min-width: 1025px) {
    #level_standard_row div.donation-levels {
        float: left;
        margin-top: -12px;    
    } 
}

div.responsive div.donation-level-container div.form-content {
    margin-top: 0;
    margin-bottom: 0;    
}

div.donation-level-input-container,
div.generic-repeat-label-checkbox-container {
  padding: 0;
}

div.donation-level-amount-container,
div.donation-level-label-container   {
    font-size: 16px;
    color: black;
}

div.donation-level-amount-container {
    line-height: 22px;        
}

@media (min-width: 1025px) {
    div.donation-level-amount-container { 
        line-height: 19px;
    }      
}

div.responsive .donation-level-container label {
    width: auto;
    margin-top: 0;
}

.donation-level-container:last-child .donation-level-label-container {
    line-height: 17px;  
}

div.donation-level-amount-container+div.donation-level-label-container {
    display: inline-block;
    margin-top: 1px;
    margin-left: 1px;
    max-width: 50%;  
}

@media (min-width: 768px) {
    div.donation-level-amount-container+div.donation-level-label-container {
        margin-left: 3px;
        max-width: 100%;  
    }    
}

@media (min-width: 1025px) {
      
}

label+div.donation-level-user-entered {
    display: inline-block; 
    margin-left: 0; 
    margin-top: -4px;
} 

div.responsive .donation-level-user-entered label {
    margin-right: 2px;        
}

div.responsive label.dollar_sign {
    font-size: 16px;
    vertical-align: middle;
    padding: 0;
} 

@media (min-width: 768px) {
    div.responsive label.dollar_sign {
        padding: 0 3px 0 0;
        vertical-align: -5%;
    }    
}

#donate-form div.responsive .donation-level-user-entered input {
    vertical-align: middle; 
    width: auto;
}

@media (min-width: 768px) {
    #donate-form div.responsive .donation-level-user-entered input {
        vertical-align: baseline;  
        width: 100px;     
    } 
}

div.donation-level-container {
    margin-top: 5px;
    margin-bottom: 0;   
} 

@media (min-width: 1025px) {
    div.donation-level-container {
        margin-top: 0;
    }       
}

div.donation-level-label-input-container {
    margin-top: 0;    
}

p.donation-level-note {
    color: #333333;
    font-size: 13px;
    line-height: 1.4;
    margin: 0;
    padding: 0; 
}

@media (min-width: 768px) {
    p.donation-level-note {
        margin-top: 10px;
        margin-left: 5px;
        margin-bottom: 10px;        
    }    
}

@media (min-width: 1025px) {
    p.donation-level-note {
        color: #000000; 
        font-size: 12px;
        line-height: 15px; 
        margin: 10px 0 0; 
        padding-left: 45px; 
        padding-right: 60px;   
    } 
}


@media (min-width: 1025px) {
    .donation-level-container-generic-repeat {
        margin-left: 198px;   
    }
}

input#level_standardauto_repeatname {
    margin-left: 5px;    
}

@media (min-width: 768px) {
    input#level_standardauto_repeatname {
        margin-left: 7px;    
    }
}



div.responsive label[for=level_standardauto_repeatname] {
    line-height: 20px;
} 

@media (min-width: 768px) {
    div.responsive label[for=level_standardauto_repeatname] {
        width: 100%;
        display: inline;
        line-height: 18px;            
    }    
}

@media (min-width: 1025px) {
      
}

/* Monthly Upsell Windowshade Elements */
div.responsive label[for=windowshade_monthly_donor_dropdown],
div.responsive label[for=windowshade_monthly_donor_radio],
div.responsive label[for=windowshade_monthly_don_1xamt_input],
div.responsive label[for=final_source_input],
input#windowshade_monthly_donor_radio,
input#windowshade_monthly_don_1xamt_input,
input#final_source_input {
    visibility: hidden;
    display: none;
    position: absolute;
    width: 0; 
}



/* -------------------[ Premium Selection ]------------------- */

.mobile div.form-input-label-block {
    max-width: 100%;  
}

@media (min-width: 1025px) {
    .mobile div.form-input-label-block {
        max-width: 770px;  
    }      
}

.custom-field-container .form-content {
    margin-left: 0;
} 

@media (min-width: 1025px) {
   .custom-field-container .form-content {
        margin-left: 67px;
   }   
}

@media (min-width: 768px) {
    .custom-field-container .form-content label[for=premium_selection_dropdown] {
        width: auto;   
    }  
}

@media (min-width: 1025px) {
    .custom-field-container .form-content label[for=premium_selection_dropdown] {
        width: 134px;   
    }     
}

.onetime .premium-image {
    display: block;
    margin: 0 auto; 
    visibility: inherit; 
}

.onetime .premium-image.hidden {
    visibility: hidden;
    display: none;   
}

/* -------------------[ Billing Information ]------------------- */

#billing_first_name_row,
#billing_last_name_row,    
#billing_addr_street1_row,
#billing_addr_street2_row,
#billing_addr_city_row,
#billing_addr_state_row,
#billing_addr_zip_row,
#billing_addr_country_row,
#donor_email_address_row,
#donor_phone_row,
#payment_typecc_number_row,
#payment_typecc_exp_date_row,
#payment_typecc_cvv_row,
#payment_typepay_typeradio_row  {
    margin-left: 0;   
}

@media (min-width: 1025px) {
    #billing_first_name_row,
    #billing_last_name_row,    
    #billing_addr_street1_row,
    #billing_addr_street2_row,
    #billing_addr_city_row,
    #billing_addr_state_row,
    #billing_addr_zip_row,
    #billing_addr_country_row,
    #donor_email_address_row,
    #donor_phone_row,
    #payment_typecc_number_row,
    #payment_typecc_exp_date_row,
    #payment_typecc_cvv_row,
    #payment_typepay_typeradio_row  {
        margin-left: 67px;   
    }      
}

/* -------------------[ Payment Information ]------------------- */


/* -------------------[ Payment Types ]------------------- */
/* Note: many of these selectors are written specifically to override selectors in DonFormResponsive.css */

div.responsive .payment-type-element-container {
    margin-left: 0;        
}

div.payment-field-container span.payment-type-option input {
    display: inline; 
}

.mobile div.payment-field-container div.payment-type-selections {
    width: 100%;
}

div.responsive label.payment-type-label {
      
}

.mobile div.payment-field-container #responsive_payment_typepay_typeradio_row {
    text-align: left;
}   

div.payment-type-selections span.payment-type-option + span.payment-type-option {
    display: block;   
}

div.payment-field-container span.internal-payment span.payment-type-option+span.payment-type-option {
    margin-left: 0;    
}

div.payment-field-container span.payment-type-option {
    padding-top: 5px;
    padding-bottom: 5px;   
}

.mobile div.payment-field-container span.internal-payment span.payment-type-option {
    border: none;
}

div.payment-field-container span.payment-type-option,
div.payment-field-container span.payment-type-option.selected {
    background-color: transparent;  
    background-image: none; 
    border: none;
    padding-left: 0;
    filter: none;
}

div.payment-field-container span.external-payment span.payment-type-option {
    padding-left: 0;    
}

div.payment-field-container span.payment-type-option input[type=radio] {
    margin-left: 0;   
}

div.payment-field-container div.payment-type-selections span.external-payment {
    display: block; 
    margin-left: 3px;  
}

@media (min-width: 768px) {
    div.payment-field-container div.payment-type-selections span.external-payment {
        margin-left: 146px;  
    }    
}

@media (min-width: 1025px) {
    div.payment-field-container div.payment-type-selections span.external-payment {
        margin-left: 138px;  
    }       
}

.mobile div.payment-field-container div.payment-type-selections span.field-required {
    display: inline;
    text-align: left;
    margin-left: 0;
} 

@media (min-width: 768px) {
    .mobile div.payment-field-container div.payment-type-selections span.field-required {
        display: inline-block;
        text-align: right;
        margin-left: -4px;
    } 
}

@media (min-width: 1025px) {
    .mobile div.payment-field-container div.payment-type-selections span.field-required {
        margin-left: -12px;
    }     
      
}

.mobile div.payment-field-container div.payment-type-selections span.internal-payment,
.mobile div.payment-field-container div.payment-type-selections span.payment-type-option {
    text-align: left;   
} 

div.payment-field-container span.payment-type-option a:link {
    color: #000;   
}

div.payment-field-container div.payment-type-selections span.field-required {
    vertical-align: top;
}

div.payment-field-container span.internal-payment {
    border-radius: 0;
    border: none;
    background-color: transparent;
    margin-right: 10px;
}

.mobile div.payment-field-container span.internal-payment {
    margin-top: 10px; 
    margin-left: 3px;       
}

@media (min-width: 768px) {    
    .mobile div.payment-field-container span.internal-payment {
        margin-top: auto; 
        margin-left: auto;       
    }    
}

div.responsive label[for="responsive_payment_typepay_typeradiocredit"],
div.responsive label[for="responsive_payment_typepay_typeradioach"],
div.responsive label[for="responsive_payment_typepay_typeradiopaypal"],
div.responsive label[for="responsive_payment_type.account_type_responsive_payment_typeaccount_type_checking"],
div.responsive label[for="responsive_payment_type.account_type_responsive_payment_typeaccount_type_savings"],
div.responsive label[for="responsive_payment_typeach_confirmname"] {
    margin-top: 0;
    width: auto;   
}

div.responsive .payment-type-element-container {
    margin-left: 0;        
}

@media (min-width: 1025px) {
    div.responsive .payment-type-element-container {
        margin-left: 67px;        
    }       
}

div.responsive .payment-type-selection-container h3,
div.responsive .payment-field-container h3 {
    display: none;   
}

div.payment-field-container ul.cc-images-list {
    display: inline-block;
    margin-top: 0; 
    margin-left: 4px;
}

@media (min-width: 768px) {
    div.payment-field-container ul.cc-images-list {
        margin-top: -9px;        
    }  
}

div.payment-field-container #responsive_payment_typecc_number_row input {
    width: 97%;   
}

@media (min-width: 1025px) {
    div.payment-field-container #responsive_payment_typecc_number_row input {
        width: 241px;   
    } 
}

div.payment-field-container #responsive_payment_typecc_cvv_row input {
    width: 50%;   
}

@media (min-width: 1025px) {
    div.payment-field-container #responsive_payment_typecc_cvv_row input {
        width: 80px;   
    }      
}
  
.tender-row img {
    width: 15%;   
}

@media (min-width: 768px) {
    .tender-row img {
        width: auto;   
    }
}

label[for=payment_typepay_typeradiocredit],
label[for=payment_typepay_typeradiopaypal] {
    margin-top: 0 !important;
}

label[for=responsive_payment_typepay_typeradiopaypal] img {
    margin-top: -3px;
}

#responsive_payment_typecc_type_row {
    display: none;
    visibility: hidden;   
}

div.payment-field-container span.payment-type-option label[for="responsive_payment_typepay_typeradioach"] a:link {
    color: #225384;  
}

div.responsive label[for="responsive_payment_typepay_typeradioach"] {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 2px;
    margin-left: 3px;
}

.date-input-container {
    margin-top: 3px;
}

@media (min-width: 1025px) {
    .date-input-container {
        display: inline-block;
        float: right;
        margin-left: 2px;
    } 
}


@media (min-width: 768px) {
    div.responsive label[for="responsive_payment_typecc_exp_date_MONTH"] {
        padding-left: 5px;   
    }    
}

div.responsive label[for="responsive_payment_typecc_exp_date_YEAR"] {
    display: none;   
}

label[for=payment_typecc_exp_date_YEAR] {
   display: none !important;   
}

#donate-form select#responsive_payment_typecc_exp_date_MONTH,
#donate-form select#responsive_payment_typecc_exp_date_YEAR {
    width: 30%;    
}

@media (min-width: 1025px) {
    #donate-form select#responsive_payment_typecc_exp_date_MONTH,
    #donate-form select#responsive_payment_typecc_exp_date_YEAR {
        width: 77px; 
    }      
}



#responsive_payment_type\.account_type_row fieldset {
    width: 200px;    
}

@media (min-width: 768px) {
    #responsive_payment_type\.account_type_row fieldset {
        width: 224px;
        margin-top: 15px;    
    }    
}

@media (min-width: 1025px) {
    #responsive_payment_type\.account_type_row fieldset {
        width: 217px;
        margin-top: 0;              
    }           
}

#responsive_payment_type\.account_type_row label {
    margin-top: 0; 
    line-height: 20px;
    display: inline-block;   
}

#responsive_payment_typeach_confirm_row label.ach-authorization-label {
    margin-top: 0;   
}

#responsive_payment_type\.account_type_row ul.radio-array-list {
    float: right;
    margin-top: -16px;   
}


#responsive_payment_typeach_confirm_row {
    margin-top: 10px;   
}


#responsive_payment_typeach_confirmname {
    margin-top: 2px;
    margin-left: 27px;
    margin-right: 4px;         
}


@media (min-width: 768px) {
    #responsive_payment_typeach_confirmname {
        margin-left: 3px;
        margin-right: 8px;   
    }    
}

#responsive_payment_typeach_confirm_row label[for=responsive_payment_typeach_confirmname] {
    margin-bottom: 2em;
    margin-top: 2px;
} 

@media (min-width: 768px) {
    #responsive_payment_typeach_confirm_row label[for=responsive_payment_typeach_confirmname] {
        width: 250px;    
    }    
}

#responsive_payment_typeach_confirm_row span.field-required {
    margin-top: 0; 
}

@media (min-width: 1025px) {
    #responsive_payment_typerouting_number_row span.field-required,
    #responsive_payment_typebank_account_row span.field-required,
    #responsive_payment_typeverify_bank_account_row span.field-required {
        margin-top: 4px;    
    }
}

@media (min-width: 768px) {
    div.responsive label[for=responsive_payment_typerouting_numbername],
    div.responsive label[for=responsive_payment_typebank_accountname],
    div.responsive label[for=responsive_payment_typeverify_bank_accountname] {
        width: auto;        
    }
}

@media (min-width: 1025px) {
    div.responsive label[for=responsive_payment_typerouting_numbername],
    div.responsive label[for=responsive_payment_typebank_accountname],
    div.responsive label[for=responsive_payment_typeverify_bank_accountname] {
        width: 134px;
        margin-top: 2px;        
    }      
}


/* -------------------[ Submit Area ]------------------- */
div.button-container {
    border-top: none;
    padding-top: 0;
}

.button-sub-container {
    padding-left: 0;
}

@media (min-width: 768px) {
    .button-sub-container {
        padding-left: 202px;
    }    
}

#pstep_finish {
    background:url('/images/content/pagebuilder/donation_form_submit_button.png') no-repeat;
    height:42px;
    width:141px;
    border:none;
    text-indent: -9999px;
    filter:none;
    cursor: pointer;
    margin: 0 auto;  
}

div.responsive a.next-step, div.responsive button.next-step, div.responsive button.finish-step {
    float: none;
}

/* -------------------[ Trust Logos ]------------------- */
.trust-logos-container {
    margin: 0 auto; 
    width: 200px;
}

.trust-logos-container .verisign-logo-container {
    float: left;
}

.trust-logos-container .verisign-logo-container a.about-link {
    color: #000000; 
    text-decoration: none; 
    font: bold 7px verdana,sans-serif; 
    letter-spacing: .5px; 
    text-align: center; 
    margin: 0; 
    padding: 0;
    display: block;
}

.trust-logos-container .bbb-logo {
    float: right;   
}

.trust-logos-container .bbb-logo img {
    padding-top: 15px;
}

/* -------------------[ Area Below Submit Area [great name!] ]------------------- */

div.undercroft p {
    color:#000000;
    font-size:12px;
    line-height:15px;
    margin:20px 0 0;   
}

/* -------------------[ Errors ]------------------- */

div.responsive div.ErrorMessage.page-error {
    width: 95%;    
}

div.responsive div.ErrorMessage.page-error > span.field-error-text {
    display: inline;
    border: none;
    background-color: transparent;
    width: 97%;
    line-height: 24px;
}

div.responsive div.ErrorMessage .wrappedSelectAmount span.field-error-text {
    display: block; 
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -4px;      
}

div.responsive div.form-error {
    padding-left: 20px;   
}


/* -------------------[ WINDOWSHADE ]------------------- */
/* Windowshade styles -- most taken from legacy windowshade css file*/
#windowshade-promo {
    width: 628px;
    height: 422px;
    border-radius: 6px;
}
.windowshade-left {
    float: left;
    width: 307px;
    height: 422px;
    background-image: url('/assets/images/upsell-photo-d.jpg');
}
.windowshade-right {
    float: left;
    width: 295px;
    padding: 27px 11px 11px 15px;
}
.windowshade-right h4 {
    font-size: 17px;
    margin-bottom: 14px;
}
.windowshade-right p {
    font-size: 14px;
    line-height: 20px;
    color: #000;
}
#windowshade-yes-bttn,
#windowshade-no-bttn {
    display: block;
    width: 225px;
    height: 55px;
}
#windowshade-yes-bttn {
    margin: 0 auto 5px auto;
    background-image: url('/assets/images/yes-button-d.png');
}
#windowshade-no-bttn {
    margin: 15px auto 0 auto;
    background-image: url('/assets/images/no-button-d.png');
}
.windowshade-bttn-wrapper {
    text-align: center;
}
.windowshade-bttn-wrapper span {
    font-size: 10px;
}
#windowshade-footer {
    margin-top: 19px;
}
#wshade-note {
    float: left;
    display: none;
    font-size: 10px;
}
#wshade-norton-logo,
#wshade-bbb-logo {
    float: left;
    width: 66px;
    height: 25px;
}
#wshade-norton-logo {
    margin-left: 63px;
    background-image: url('/assets/images/norton-logo-d.jpg');
}
#wshade-bbb-logo {
    margin-left: 25px;
    background-image: url('/assets/images/bbb-logo-d.jpg');
}

#windowshade_monthly_donor_Row {
  	visibility: hidden;
    position: absolute;
	width: 0;
  }

#windowshade_monthly_don_1xamt_Row {
  	visibility: hidden;
    position: absolute;
	width:0;
  }

/* Mobile Only: ~320px - 767px */
@media only screen and (max-width: 767px) {
    #windowshade-promo {
        width: 282px;
        height: auto;
    }
    .windowshade-left {
        width: 282px;
        height: 127px;
        background-image: url('/assets/images/upsell-photo-m.jpg');
    }
    .windowshade-right {
        width: 256px;
        padding-top: 15px;
    }
    .windowshade-right h4 {
        font-size: 15px;
        margin-bottom: 6px;
    }
    .windowshade-right strong,
    .windowshade-bttn-wrapper span {
        display: none;
    }
    #windowshade-yes-bttn,
    #windowshade-no-bttn {
        float: left;
        width: 119px;
        height: 87px;
    }
    #windowshade-yes-bttn {
        margin: 0;
        background-image: url('/assets/images/yes-button-m.png');
    }
    #windowshade-no-bttn {
        margin: 0 0 0 12px;
        background-image: url('/assets/images/no-button-m.png');
    }
    #wshade-note {
        display: block;
        width: 102px;
    }
    #wshade-norton-logo,
    #wshade-bbb-logo {
        margin-left: 15px;
        width: 62px;
        height: 24px;
    }
    #wshade-norton-logo {
        background-image: url('/assets/images/norton-logo-m.jpg');
    }
    #wshade-bbb-logo {
        background-image: url('/assets/images/bbb-logo-m.jpg');
    }
}

/* Fancybox alterations */
.fancybox-skin,
.fancybox-outer,
.fancybox-inner {
    border-radius: 6px;
}

/* fix overlay problem on ios9 */
/* https://github.com/fancyapps/fancyBox/issues/1068 */  

.fancybox-opened {
    transform: translateZ(100px); 
}

.fancybox-close { display:none; }


.windowshade-right h4 {
    margin-top: 0;    
}


@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    .windowshade-right p {
        margin-bottom: 20px;
    }      
}  

/* -------------------[ DONATE DOUBLE ]------------------- */

.employer-container {

}

@media (min-width: 768px) {
    .employer-container {
        margin-left: 4px;    
    } 
}

@media (min-width: 1025px) {
      
}

div.responsive label[for=donatedouble_matching_opt_in_dropdown] {
    display: none;
    visibility: hidden;   
}

div.responsive label[for=donatedouble_matching_opt_in_radio] {
    line-height: 18px;   
}

@media (min-width: 768px) {
    div.responsive label[for=donatedouble_matching_opt_in_radio] {
        display: inline;
    }    
}

@media (min-width: 1025px) {
      
}

input#donatedouble_matching_opt_in_radio {
    float: left;
    margin-bottom: 15px;
    margin-right: 4px; 
    margin-top: 1px;   
}

@media (min-width: 768px) {
    input#donatedouble_matching_opt_in_radio { 
        margin-top: 3px;    
    }    
}

@media (min-width: 1025px) {
      
}

#donor_employer_row {
    margin-left: 0;   
}

@media (min-width: 1025px) {
    #donor_employer_row {
        margin-left: 67px;   
    }      
}


input#donor_employername {
    display: block;         
} 

@media (min-width: 768px) {
       
}

@media (min-width: 1025px) {
    input#donor_employername {
        display: inline; 
        margin-left: -4px;
        height: 30px;
    } 
}

#donor_employer_row .select2 {
    margin-top: 3px;    
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    #donor_employer_row .select2 {
        margin-top: 0;    
    }      
}

#donor_employer_row .select2-container {
    display: block; 
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    #donor_employer_row .select2-container {
        display: inline-block;
        margin-left: -4px;
    }      
}

#donor_employer_row .select2-container--default .select2-selection--single {
    border: solid 1px #9e9e9e;
    height: 30px;
    background: #eeeeee; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 40%, #ffffff 60%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 40%,#ffffff 60%,#eeeeee 100%); /* W3C */
}

#donor_employer_row .select2-container--default .select2-selection--single:focus {
    outline: none;    
}

.employer-container .select-input-toggle-container {
    margin-left: 0;    
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    .employer-container .select-input-toggle-container {
        margin-left: 201px;    
    } 
}

a#select-input-toggle {
    color: #3F7CCB;
}

/* -------------------[ Other Ways to Give ]------------------- */

#othergive {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;    
    display: none;
    visibility: hidden; 
}

@media (min-width: 1025px) {
    #othergive {
        margin-right: 40px;
        margin-top: 20px; 
        margin-bottom: 0;  
    }      
}

#othergive h2 {
    font-family: "Frutiger W01", Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 200;
    text-transform: uppercase;
    color: #63615a;
    text-align: center;     
}

@media (min-width: 1025px) {
    #othergive h2 {
        text-align: left; 
    }      
}

#othergive h2 strong {
    font-family: "Frutiger W01", Arial, Helvetica, sans-serif;
}

#othergive ul {
    list-style: none outside none;
    margin: 0;
}

#othergive ul li {
    font-weight: bold;
    line-height: 14px;
    margin-top: 10px;
    text-align: center;        
}

@media (min-width: 1025px) {
    #othergive ul li {
        text-align: left;        
    }      
}

#othergive li a {
    color: #BD7A04;
    font-size: 16px;
    line-height: 24px;   
    text-decoration: none;
}

#othergive li a:hover {
    text-decoration: underline;
}

@media (min-width: 1025px) {
    #othergive li a {
        font-size: 12px;
        line-height: 14px; 
    } 
}

div#vs_seal {
    /* Hide on mobile and tablet */
    display: none;
    visibility: hidden;  
}

@media (min-width: 1025px) {
    div#vs_seal {
        display: block;
        visibility: inherit;
        width: auto;   
    }       
}  


/* -------------------[ THERMOMETER ]------------------- */

/* we're adding thermometer class to body tag, as a feature flag, so we need to override styling applied to all thermometer classes in UserGlobalStyles */
body.thermometer { 
    margin: 0;
    border: none;
    background-color: #225384;       
}

div.thermometer {
    width: 100px;
    margin-top: 50px;
    margin-left: 20px; 
    border: none;
    background-color: transparent;
    display: none;
    visibility: hidden;
}

div.thermometer > img {
    width: 100%;
}

div.thermometer .progress {
    float: left;
    width: 40px;
}

div.thermometer .meter {
    float: right;
    width: 50.5px;
}

div.thermometer .progress > img {
    width: 100%;
}

div.thermometer .meter > img {
    width: 100%;
}

div.thermometer .goal {
    width: 80%;
    text-align: center;
    background-color: transparent;
}

div.thermometer .goal p {
   color:#000000; 
   font-weight:bold;
   line-height: 0.1em;
}

div.thermometer .goal-title {
   margin-bottom:13px !important;
}


/* Styles for thermo that appears on mobile and tablet. Image is horizontal */
div.thermometer.smallscreen {
    margin: 10px 0;
    width: 100%;
}

@media (min-width: 768px) {
    div.thermometer.smallscreen {
        margin-top: 20px;
        margin-bottom: 20px;
    } 
}

@media (min-width: 1025px) {
      
}

div.thermometer.smallscreen .progress {
    float: none;
    width: 100%;
    text-align: center;
}

div.thermometer.smallscreen .progress img {

}

@media (min-width: 768px) {
    div.thermometer.smallscreen .progress img {
        width: 70%;
    }    
}

div.thermometer.smallscreen .goal {
    width: 100%;   
}

div.thermometer.smallscreen .goal-title, 
div.thermometer.smallscreen .goal-amount {
    font-size: 16px;
    color: #000; 
    display: inline;  
}


@media (min-width: 768px) {
    div.thermometer.smallscreen .goal-title, 
    div.thermometer.smallscreen .goal-amount {
        font-size: 20px;
    }
    
}


div.thermometer.smallscreen .goal-amount {
    font-weight: normal;    
}


/* -------------------[ VIDEO ]------------------- */
.video-container {
    text-align: center;    
}

@media (min-width: 768px) {
    .video-container {
        width: 400px;
        float: right;
        margin-left: 20px;
    }      
}

@media (min-width: 1025px) {
        
}



/* -------------------[ MISCELLANEOUS ]------------------- */
#noscript-warning {
    font-family: sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    color: #fff;
    background-color: #123e68;
    padding: 5px 0 5px 0
}


/* -------------------[ THANK YOU PAGE ]------------------- */

/* We may not need these */
.thank-you-page table table#overTable {
	background-color: #ffffff;
	line-height: 16px;
}

.thank-you-page table table#overTable a {
	color: #000000;
	text-decoration: underline;
}

.thank-you-page #givenow.alert p {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 0px;
}

.thank-you-page #givenow.alert div#wrapper p {
	margin-bottom: 20px;
	height: auto;
}
/* End We may not need these */


.mobile.thank-you-page div.donation-form-container.responsive {
    padding-top: 0;   
}

.thank-you-page .thanks-container {
    padding: 0;
    margin: 0;
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    .thank-you-page .thanks-container {
        margin-left: 30px;
    }      
}

.thank-you-page h3 {font-family: Arial; font-size: 20px; color:#333333; line-height:1.25em; font-weight:bold; padding-bottom:0}
.thank-you-page p {font-family: Arial; font-size: 13px; color:#6b6b6b; line-height:1.25em;}
.thank-you-page inset {border:#a2a2a2 1px solid; padding: 5px;}

.thank-you-page .shares-container {
    margin: 20px auto;
    text-align: center;
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    .thank-you-page .shares-container {
        margin: 30px auto;
    } 
}

.thank-you-page .share {
    margin: 20px auto;
    width: 60%;
    text-align: left;        
}

@media (min-width: 768px) {
    
}

@media (min-width: 1025px) {
    .thank-you-page .share {
        width: 100%;
    } 
}

.thank-you-page .share a {
    color: #a71930; 
    text-decoration: underline; 
    font-weight: bold;    
}

.thank-you-page p.tax-disclaimer {
    margin: 30px auto;   
}

.thank-you-page .transaction-summary-entry .entry-value {
    font-weight: bold;    
}